Subject: Re: CCL:Frequency calculation of transition state

From: "Peter Shenkin" <[email-masked]>
Date: Mon, 31 Aug 1998 11:13:33 -0400

On Aug 28, 10:57pm, patrick wrote:
> Subject: CCL:Frequency calculation of transition state
> 
> 
> 
> Hi!  How are you?  During computation of frequency of molecules at  
> transition state, one of frequencies is negative.  Why?  Is it a rule for 
> identification of transition state?  Is it possible if two or more 
> frequencies are negative when molecules are at transition state?
>  
> Thank you for your attention.

As others will no doubt tell you, this has to do with the definition
of a transition-state as a saddle-point on the potential-energy
surface, and to the mathematical definition of a saddle point.  
This goes back to Henry Eyring (at least) and his theory of the
activated complex.

Certainly extrema with two or more negative "frequencies" are
geometrically possible;  I don't know exactly what their chemical
significance, if any, would be, or how many, if any, have actually been
identified.  I know people have thought about this and even looked
into it, and perhaps some who know will respond here.

	-P.

-- 
**************** "Cultured people are the scum that floats ****************
*************** on the deep river of production" (Churchill) **************
*Peter Shenkin; Chemistry, Columbia U.; [email-masked] (212)854-5143*
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *